apiVersion: v1
entries:
  woodpecker-ci:
  - apiVersion: v2
    appVersion: v0.15.1
    created: "2022-04-18T19:44:25.083643814Z"
    description: Woodpecker is a simple CI engine with great extensibility.
    digest: ef947c12a23479a593483a1008d3177a3c3e89559c104fd27984b7cbd0b0a2c5
    icon: https://helm-forks.s3.eu-west-2.amazonaws.com/icons/woodpecker-ci.png
    name: woodpecker-ci
    type: application
    urls:
    - https://github.com/Commander-lol/helm-forks/releases/download/woodpecker-ci-0.4.0/woodpecker-ci-0.4.0.tgz
    version: 0.4.0
  - apiVersion: v2
    appVersion: v0.15.1
    created: "2022-04-18T19:30:22.529633066Z"
    description: Woodpecker is a simple CI engine with great extensibility.
    digest: 7091e5472c17759ec5c24704612edcff7fe31bf54540161c20174f40c7b27c48
    icon: https://helm-forks.s3.eu-west-2.amazonaws.com/icons/woodpecker-ci.png
    name: woodpecker-ci
    type: application
    urls:
    - https://github.com/Commander-lol/helm-forks/releases/download/woodpecker-ci-0.3.1/woodpecker-ci-0.3.1.tgz
    version: 0.3.1
  - apiVersion: v2
    appVersion: 0.15.1
    created: "2022-04-18T19:22:21.550595877Z"
    description: Woodpecker is a simple CI engine with great extensibility.
    digest: 8247fa8046878778e806471983a5e813ffcd1b29e747ff983d308a843ed7f124
    icon: https://helm-forks.s3.eu-west-2.amazonaws.com/icons/woodpecker-ci.png
    name: woodpecker-ci
    type: application
    urls:
    - https://github.com/Commander-lol/helm-forks/releases/download/woodpecker-ci-0.3.0/woodpecker-ci-0.3.0.tgz
    version: 0.3.0
  - apiVersion: v2
    appVersion: 0.15.1
    created: "2022-04-18T19:12:54.184601661Z"
    description: Woodpecker is a simple CI engine with great extensibility.
    digest: c457b49e9dfc9b699b88fa614d9d34ed40ad07f62119fd381d571eb50a55eb37
    icon: https://helm-forks.s3.eu-west-2.amazonaws.com/icons/woodpecker-ci.png
    name: woodpecker-ci
    type: application
    urls:
    - https://github.com/Commander-lol/helm-forks/releases/download/woodpecker-ci-0.2.3/woodpecker-ci-0.2.3.tgz
    version: 0.2.3
  - apiVersion: v2
    appVersion: 0.15.1
    created: "2022-04-18T18:58:25.131518363Z"
    description: Woodpecker is a simple CI engine with great extensibility.
    digest: b23226d91bb967c2e614c87af49ff1567cabde60cd177cd576e40eecf26106a7
    icon: https://helm-forks.s3.eu-west-2.amazonaws.com/icons/woodpecker-ci.png
    name: woodpecker-ci
    type: application
    urls:
    - https://github.com/Commander-lol/helm-forks/releases/download/woodpecker-ci-0.2.2/woodpecker-ci-0.2.2.tgz
    version: 0.2.2
  - apiVersion: v2
    appVersion: 0.15.1
    created: "2022-04-18T18:51:20.931902462Z"
    description: Woodpecker is a simple CI engine with great extensibility.
    digest: cf752b16e0e51fd3f917890b0c244270d1e02b7f0fef9a712021144909fe95fb
    icon: https://helm-forks.s3.eu-west-2.amazonaws.com/icons/woodpecker-ci.png
    name: woodpecker-ci
    type: application
    urls:
    - https://github.com/Commander-lol/helm-forks/releases/download/woodpecker-ci-0.2.1/woodpecker-ci-0.2.1.tgz
    version: 0.2.1
  - apiVersion: v2
    appVersion: 0.15.1
    created: "2022-04-18T18:13:42.157291104Z"
    description: Woodpecker is a simple CI engine with great extensibility.
    digest: 8f8d41cd6bf31a12f560a2627d1169b74ddb6944f33050665ec410e50be5c596
    icon: https://helm-forks.s3.eu-west-2.amazonaws.com/icons/woodpecker-ci.png
    name: woodpecker-ci
    type: application
    urls:
    - https://github.com/Commander-lol/helm-forks/releases/download/woodpecker-ci-0.2.0/woodpecker-ci-0.2.0.tgz
    version: 0.2.0
  - apiVersion: v2
    appVersion: 0.15.1
    created: "2022-04-18T15:10:07.325199667Z"
    description: Woodpecker is a simple CI engine with great extensibility.
    digest: b5930a86e70e58e069744496e2f01e336ec9cc16d9ed958a98255054d7d414f6
    name: woodpecker-ci
    type: application
    urls:
    - https://github.com/Commander-lol/helm-forks/releases/download/woodpecker-ci-0.1.0/woodpecker-ci-0.1.0.tgz
    version: 0.1.0
generated: "2022-04-18T15:10:07.052815873Z"
